package com.yeejoin.amos.patrol.business.util;

import com.yeejoin.amos.patrol.core.common.request.CommonPageable;

/**
 * 检查项分页查询参数
 *
 * @author tianbo
 *
 */
public class CheckDetailInputPageParam extends CommonPageable{

	/**
	 * checkID
	 */
	private Long checkID = -1L;

	/**
	 * pointID
	 */
	private Long pointID;
	/**
	 * 巡检点级别
	 */
	private int pointLevel;
	/**
	 * 巡检点分类
	 */
	private String classifyId;

	public String getClassifyId() {
		return classifyId;
	}

	public void setClassifyId(String classifyId) {
		this.classifyId = classifyId;
	}

	public Long getCheckID() {
		return checkID;
	}

	public void setCheckID(Long checkID) {
		this.checkID = checkID;
	}

	public Long getPointID() {
		return pointID;
	}

	public void setPointID(Long pointID) {
		this.pointID = pointID;
	}

	public int getPointLevel() {
		return pointLevel;
	}

	public void setPointLevel(int pointLevel) {
		this.pointLevel = pointLevel;
	}
}
